body {
  background-color: black;
}

main {
  padding: 180px 0 180px 0;
  color: white;
  margin: 0 145px;
}

.section-title h1 {
  font-size: 54px;
  margin-bottom: 90px;
  margin-top: -90px;
  animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

.wrapper {
  display: flex;
  justify-content: space-between;
  animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: -97px;
  width: 45%;
  gap: 24px;
  box-sizing: border-box;
}

.contact-text {
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.contact-text p {
  font-size: 18px;
  font-family: "Courier New";
}

form #button button {
  border: 1px solid white;
  background-color: transparent;
  transition: 0.4s ease;
  color: white;
  padding: 10px 20px;
  display: flex;
}

form div .input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid white;
  height: 28px;
  width: 180px;
  color: white;
  padding: 10px 20px;
}

form textarea {
  border: none;
  background-color: transparent;
  border-bottom: 1px solid white;
  color: white;
  width: 460px;
  height: 93px;
}

/* PSEUDOCLASS */

form input:hover {
  border: 1px solid white;
  border-radius: 4px;
}

form #button button:hover {
  color: black;
  background-color: white;
}

form textarea:hover {
  border: 1px solid white;
  border-radius: 4px;
}

/* PESUDOCLASS-END */

/* ANIMATION */

/**
 * ----------------------------------------
 * animation text-focus-in
 * ----------------------------------------
 */
@keyframes text-focus-in {
  0% {
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    filter: blur(0px);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
 @keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
